Skip to Content
0
Apr 06, 2021 at 01:26 PM

Plugin Error loading WEBIDE

91 Views

Error message when Loading WEBIDE.

Failures were found while loading extensions.To see additional extensions, navigate to Preferences > Extensions

SAP HANA Database Explorer: Problems detected while checking service definition consistency: Not all required services are provided: Plugin: sap.hana.cst.catalog.statementlibrary missing required services ---> catalogDAO

I went to Preferences > Extension. I see that there is an error with the SAP HANA Database Explorer, but I can't determine what I need to do to correct this issue. I admit I am an extreme newbie.

I would appreciate any assistance in pointing me in the right direction to fix the error.

Thanks!